<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;Alfa Laval Technologies AB&quot;
Yrke - Utvecklingsingenjör, maskin
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet AlfaWall, a company owned by Alfa Laval and Wallenius Water is looking for a Senior Mechanical Engineer Do you want to make a difference in the world? We do. It’s the reason Alfa Laval and Wallenius water have developed Alfa Laval PureBallast – a system to treatballast water and prevent invasive species from spreading between marine ecosystems.">  

  <title>
    
      Senior Mechanical Engineer - PureBallast
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-03-18 21:47:20 &#43;0000 UTC">
            2024-03-18
        </time>
    </p>

    <h1>Senior Mechanical Engineer - PureBallast</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;Alfa Laval Technologies AB&quot;</p>
<p><strong>Yrke</strong> - Utvecklingsingenjör, maskin</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="https://career.alfalaval.com/jobs/senior-mechanical-engineer-stockholm-sweden-25783a9b-3dc5-4521-8f64-6ffb18855e99">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>AlfaWall, a company owned by Alfa Laval and Wallenius Water is looking for a
Senior Mechanical Engineer
Do you want to make a difference in the world? We do. It’s the reason Alfa Laval and Wallenius water have developed Alfa Laval PureBallast – a system to treatballast water and prevent invasive species from spreading between marine ecosystems. We have a market leading position since the launch in 2006, and we sell systems to ship owners and shipyards worldwide. We are in a very fast-paced market driven by environmental legislation. Now we are looking for a Senior Mechanical Engineer who wants to help us make a difference in the world.
About The Job
As Senior Mechanical Engineer you will
Perform R&amp;D activities related to PureBallast system, components, and subcomponents.
Execute mechanical design, drawings and technical documentation needed for production, related to new product development and product care.
Perform test, verification, and design reviews.
Generate and maintain product structures in PDM systems.
Technical support for mechanical design of PureBallast.
Communicate with other departments, suppliers, and production.
Stay up to date with new technologies, design methods and tools.</p>
<p>This position is based in Tumba, Stockholm and you can expect up to 10 days of travel annually.
What You Know
To be successful in this role we think you:
Hold a degree in Mechanical Engineering with at least five years of work experience from mechanical design.
Have sound knowledge of CAD and PDM systems. Experience in Inventor for mechanical design drawings or similar is valued.
Have knowledge of material properties, specifications, and standards.
Are a good communicator and fluent in Swedish and English both verbally and written.
Are creative, self-driven and outgoing with a high motivation to solve problems.
Are used to work independently but get you energy from being part of a team that helps and care for each other.</p>
<p>Experience of mechanical design in maritime environment is desirable.
What’s in it for you?
We offer a challenging position in an open and friendly environment, where you will have the possibility to impact the maritime environment. You will be part of a highly motivated R&amp;D team where we help each other to develop and create value.
The PureBallast product is marketed and sold entirely by Alfa Laval, and you will act within the global Alfa Laval organization, with many international contacts, both internally and externally.
You will be employed by AlfaWall AB.
For more information, please contact
Peter Nordström, Head of Research and Development, <a href="mailto:peter.nordstrom@alfalaval.com">peter.nordstrom@alfalaval.com</a>
Regina García Moguel, Talent Acquisition Partner, <a href="mailto:regina.garciamoguel@alfalaval.com">regina.garciamoguel@alfalaval.com</a>
Union information
Francisco Garcia, Akademikerföreningen,  +46 733 995 684
Anders Janson, Unionen, +46 730 780 482
We review applications continually, so please send yours as soon as possible. Please note that, due to GDPR, we do not accept applications sent via email.
We care about diversity, inclusion, and equity in our recruitment processes. We also believe behavioral traits can provide important insights into a candidate's fit to a role. To help us achieve this we apply Pymetrics assessments, and upon application you will be invited to play the assessment games.</p>


</article>

            </div>
        </main>
    </body>
</html>
